{
  "name": "Wahnvorstellungen",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held lebt in einer Welt, die mit der Realität, wie sie von seinen Kameraden wahrgenommen wird, wenig zu tun hat – er glaubt, dass das horasi sche Herrscherhaus komplett von Dämonen besessen sei, dass eine Weltverschwörung es speziell auf ihn, den wahren Sohn Tar Honaks, abgesehen habe, dass der Himmel grün oder Milch ein tödliches Einnahmegift sei. Während Einbildungen (siehe Seite 262) noch als Schnurren und Marotten durchgehen mögen, können Außenstehende bei einem Helden mit Wahnvorstellungen durchaus feststellen, dass dieser nur noch losen Kontakt zur Wirklichkeit hat. Wahnvorstellungen kann nicht mit Einbildungen kombiniert werden."

}